
#wb_header { height: 180px; background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1484px; padding-bottom: 50px; padding-top: 180px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 279px; background-color: #202029; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1558px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1763px; min-height: 1558px; }
#wb_element_instance37 { top: 45px; left: 20px; min-width: 435px; width: 435px; min-height: 36px; height: 36px; display: block; z-index: 398; }
#wb_element_instance38 i { width: 50px; height: 31px; font-size: 31px; }
#wb_element_instance38 { top: 29px; left: 630px; min-width: 50px; width: 50px; min-height: 31px; height: 31px; display: block; z-index: 403; }
#wb_element_instance39 { top: 75px; left: 390px; min-width: 500px; width: 500px; min-height: 30px; height: 30px; display: block; z-index: 404; }
#wb_element_instance40 { top: 32px; left: 447px; min-width: 146px; width: 146px; min-height: 26px; height: 26px; display: block; z-index: 406; }
#wb_element_instance41 i { width: 40px; height: 34px; font-size: 34px; }
#wb_element_instance41 { top: 30px; left: 1005px; min-width: 40px; width: 40px; min-height: 34px; height: 34px; display: block; z-index: 407; }
#wb_element_instance42 { top: 66px; left: 850px; min-width: 350px; width: 350px; min-height: 30px; height: 30px; display: block; z-index: 412; }
#wb_element_instance43 { top: 130px; left: 0; right: 0; min-height: 50px; height: 50px; display: block; z-index: 597; }
#wb_element_instance43 > ul { display: block; }
#wb_element_instance43 ul { background: #202029 none repeat right top; border: 1px none #000000; }
#wb_element_instance43, #wb_element_instance43 ul { text-align: center; }
#wb_element_instance43 ul ul { background: #2b2a36 none repeat right top; }
#wb_element_instance43 li { margin: 0px 10px 0px 10px; }
#wb_element_instance43 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 25px 15px 25px; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance43 li.over > a, #wb_element_instance43 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #e42520; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance43 li.active > a { border: 0px none #000000; font: normal bold 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #e42520; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance43:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance43:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance43:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance44 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 560px; height: 560px; display: block; z-index: 284; }
#wb_element_instance44 > .wb_shp:before { background: transparent url("../gallery_gen/5915a7de6581eb556b61c4f6a234b173.jpg") repeat-x scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance44 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 560px; }
#wb_element_instance45 { top: 180px; left: 10px; min-width: 360px; width: 360px; min-height: 80px; height: 80px; display: block; z-index: 396; }
#wb_element_instance46 { top: 10px; left: 400px; min-width: 430px; width: 430px; min-height: 280px; height: 280px; display: block; z-index: 400; }
#wb_element_instance47 { top: 195px; left: 400px; min-width: 530px; width: 530px; min-height: 100px; height: 100px; display: block; z-index: 401; }
#wb_element_instance48 { top: 50px; left: 920px; min-width: 20px; width: 20px; min-height: 120px; height: 120px; display: block; z-index: 404; }
#wb_element_instance49 { top: 28px; left: 340px; min-width: 20px; width: 20px; min-height: 142px; height: 142px; display: block; z-index: 405; }
#wb_element_instance50 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance50 { top: 90px; left: 971px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 406; }
#wb_element_instance51 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance51 { top: 40px; left: 970px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 407; }
#wb_element_instance52 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance52 { top: 40px; left: 1050px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 408; }
#wb_element_instance53 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance53 { top: 90px; left: 1051px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 409; }
#wb_element_instance54 { top: 40px; left: 10px; min-width: 290px; width: 290px; min-height: 72px; height: 72px; display: block; z-index: 410; }
#wb_element_instance55 i { width: 44px; height: 28px; font-size: 28px; }
#wb_element_instance55 { top: 35px; left: 801px; min-width: 44px; width: 44px; min-height: 28px; height: 28px; display: block; z-index: 401; }
#wb_element_instance56 { top: 840px; left: 0px; min-width: 551px; width: 551px; min-height: 414px; height: 414px; display: block; z-index: 17; }
#wb_element_instance56 img { width: 551px; height: 414px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance57 { top: 880px; left: 570px; min-width: 630px; width: 630px; min-height: 252px; height: 252px; display: block; z-index: 18; }
#wb_element_instance58 { top: 836px; left: 0; right: 0; min-height: 418px; height: 418px; display: block; z-index: 16; }
#wb_element_instance58 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance58 > .wb_shp { background-color: rgba(32, 32, 41, 1); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 418px; }
#wb_header_bg { background: transparent none repeat-x scroll left top; background-size: auto auto; background-attachment: scroll; display: none; height: 180px; }
#wb_sbg_placeholder { background: transparent none repeat-x left top; background-attachment: scroll; height: 180px; }
#wb_main .wb_cont_outer { top: 180px; }
#wb_element_instance59 { top: 315px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { opacity: 1; }
#wb_element_instance38 { opacity: 1; }
#wb_element_instance38 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance40 { opacity: 1; }
#wb_element_instance41 { opacity: 1; }
#wb_element_instance41 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { opacity: 1; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance45 { opacity: 1; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance46 { opacity: 1; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance47 { opacity: 1; }
#wb_element_instance48 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #ffffff;; }
#wb_element_instance49 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #ffffff;; }
#wb_element_instance50 { opacity: 1; }
#wb_element_instance50 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance51 { opacity: 1; }
#wb_element_instance51 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance52 { opacity: 1; }
#wb_element_instance52 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance53 { opacity: 1; }
#wb_element_instance53 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance54 { opacity: 1; }
#wb_element_instance55 { opacity: 1; }
#wb_element_instance55 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance56 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance57 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
